[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get roto tras actualizar bootsplash



El Jueves, 1 de Diciembre de 2005 17:34, Luis Labrado escribió:
> Buenas Tardes:
>
> Tengo Debian Sid instalado en un portatil, he hecho una actualizacion de
> los paquetes y ahora me ha quedado el apt dañado, los paquetes en conflicto
> son los relacionados con bootsplash (que previamente tenia instalados y
> funcionando correctamente):
>
> bootsplash
> bootsplash-theme-newlinux
> sysv-rc-bootsplash
>
El sysv-rc-bootsplash es un parche que sólo funciona contra el 
sysv-rc que está en la versión stable de ahora pero no en la testing. Será que 
no han actualizado el paquete. Lo que he hecho yo para que funcione es 
instalar el sysv-rc de la stable
apt-get install sysv-rc/stable

y luego reinstalar el sysv-rc-bootsplash.

Luis.

-- 
http://antares.sip.ucm.es/~luis
In a world without walls, who needs Windows(R)?

Attachment: pgpExCn01J3hl.pgp
Description: PGP signature


Reply to: